﻿.aboutvideo video{width:100%;display:block;margin:0 auto}
.company-display{margin-top:60px;text-align:center}
.company-display-tit{font-size:44px;text-transform:uppercase;font-weight:bold;letter-spacing:4px;line-height:1.2;margin-bottom:30px;position:relative}
.company-display-tit span{position:relative}
.company-display-tit:before{content:'Baige';position:absolute;left:50%;bottom:0;transform:translateX(-50%);font-style:italic;opacity:.15;font-size:75px;letter-spacing:22px;font-weight:bold;line-height:1}
.company-display-list2{display:flex;justify-content:space-between;flex-wrap:wrap}
.company-display-list2 li{width:49%}
.company-display-list2 li img{width:100%;display:block}
@media (max-width:1280px){.company-display-tit{font-size:34px}
.company-display-tit:before{font-size:52px}}
@media (max-width:768px){.company-display{margin-top:40px;}
.company-display-tit{font-size:26px;letter-spacing:3px;margin-bottom:20px}
.company-display-tit:before{font-size:44px;letter-spacing:12px}
.company-display-list2 li{width:100%}
.company-display-list2 li:not(:last-child){margin-bottom:15px}}

.kche-t66.certi-t66 .kche-item-img{-webkit-box-reflect:below 0 -webkit-linear-gradient(transparent,transparent 85%,rgba(0,0,0,.5))}
.kche-t66.certi-t66>.kche-flex-jc-sb>.kche-flex-item{border:none;}
.kche-t66.certi-t66 .kche-flex-jc-sb{transform-style: preserve-3d;perspective:1600px;}
.kche-t66.certi-t66 .kche-flex-item{padding:10px;transform-style: preserve-3d;width:20%;}
.kche-t66.certi-t66 .kche-item-img{border:5px solid var(--color)}
.kche-t66.certi-t66 .kche-flex-item:nth-child(1) .kche-item-img,.kche-t66.certi-t66 .kche-flex-item:nth-child(4) .kche-item-img{transform: translate3d(0px, 0px, -100px) rotateX(0deg) rotateY(-25deg) scale(1.1);transform-style: preserve-3d;}
.kche-t66.certi-t66 .kche-flex-item:nth-child(3){transform:scale(0.97)}
.kche-t66.certi-t66 .kche-flex-item:nth-child(2) .kche-item-img,.kche-t66.certi-t66 .kche-flex-item:nth-child(5) .kche-item-img{transform: translate3d(0px, 0px, -100px) rotateX(0deg) rotateY(25deg) scale(1.1);transform-style: preserve-3d;}
@media (max-width:768px){.kche-t66.certi-t66 .kche-item-img{border:1px solid var(--color)}
.kche-t66.certi-t66 .kche-flex-item{padding:4px;margin:0;}}